Subject: Trainer Candidate - Daud Rehmaney
From: Daud Rehmaney <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 13 Oct 2021 11:22:06 -0400

| | Tech Support Test

Name | Daud Rehmaney
E-mail | [email-masked]
Phone Number | (=91) 8750792848
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Kanpur Uttar Pradesh

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Accenture | Senior Process Associate | 14/04/2021 | 35000
Previous Employer 1 | Genpact | Process Developer | 31/07/2018 | 25000
Previous Employer 2 | Allianz Worldwide partners | Senior Process Coordinator | 12/05/2016 | 18000

If Selected, how much time do you need to join? | Immediately
Please briefly describe your work experience specifically in training? | I have worked with Accenture and served Google as a client. I was assigned to different roles whilst I was responsible for the training of Google software and hardware products along with the CRM tools.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

Although I do not have any problem interacting with participants, however once it became difficult for my trainee to understand the concept of hardware products since we were out of demo products.
I spoke to the development team and managed to secure a simulation which is equivalent to the hardware. Trainees were able to grasp the concept through that simulation software and eventually we got the demo products available for us.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Customer service is critical. We sometimes have to make our customers happy even when we do not have any resolution. We should understand that customer satisfaction is nothing to do with the resolution.
Making customer happy when you have resolution is good.
Making the customer satisfied and happy even when you do not have the resolution challenging and that is what I consider great customer service, which is, in fact, possible.

What according to you makes you a good candidate for this position?

Training or teaching is an art. We need to be well connected with our trainee and grasp their depth of understanding.
I get easily socialize and people consider I am easy to talk to. They feel comfortable around me.
Apart from that I have good emotional intelligence and  I can empathize with trainees and understand where they need a stress on the topic to understand it properly.
I know how to convey messages or information in a way that the audience could understand. And I think this is an important aspect in training.

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |